@charset "UTF-8";

/* fonts */
@font-face {
    font-family: 'TheinhardtBold';
    src: url('../fonts/Theinhardt-Bold.eot');
    src: url('../fonts/Theinhardt-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Theinhardt-Bold.woff2') format('woff2'),
        url('../fonts/Theinhardt-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'TheinhardtLight';
    src: url('../fonts/Theinhardt-Light.eot');
    src: url('../fonts/Theinhardt-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Theinhardt-Light.woff2') format('woff2'),
        url('../fonts/Theinhardt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'TheinhardtMedium';
    src: url('../fonts/Theinhardt-Medium.eot');
    src: url('../fonts/Theinhardt-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Theinhardt-Medium.woff2') format('woff2'),
        url('../fonts/Theinhardt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Theinhardt';
    src: url('../fonts/Theinhardt-Regular.eot');
    src: url('../fonts/Theinhardt-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Theinhardt-Regular.woff2') format('woff2'),
        url('../fonts/Theinhardt-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/* Variables */
:root{
    --gray: #87828C;
    --dark_green: #387C2B;
    --text_dark: #1C1B1F;
}

html, body{
    width: 100%;
    min-height: 100vh;
    margin:0;
    padding:0;
    font-size: 17px;
    -webkit-overflow-scrolling: touch;
    color: #686868;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
    font-family: 'Theinhardt';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*body > *{
    opacity: 0.3;
}*/
body.hidden{
  overflow: hidden;
}
*{
    line-height: 1.3em;
}

a{
    text-decoration: none;
    color: currentColor;
}

.clear{
    clear: both;
}


header{
    background-color: #0077C8;
    color: #fff;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 15;
}
.header_int{
    width: 1140px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 260px 1fr;
}
header h1{
    display: none;
}
header  div{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 11px 0;
}
.logo{}
.logo img{
    width: 80px;
    height: auto;
    display: block;
    margin: 0;
}
.lavida_img{
    display: block;
    height: 16px;
    width: auto;
}
header h2{
    margin: 0;
}

.wrapper{
    width: 100%;
    
}
.content_ext{
    width: 1200px;
    margin: 0 auto;
    min-height: calc(100vh - 111px);
    display: grid;
    grid-template-columns: 320px 1fr;
}

.sidebar{
    height: calc(100vh - 111px);
    /* height: fit-content; */
    position: sticky;
    top: 111px;
    box-sizing: border-box;
    padding-left: 32px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 20px;
    padding-right: 30px;
    overflow: auto;
    background-color: #fff;
    z-index: 2;
    padding-top: 20px;
}
.main_menu{
    width: 220px;
}
.btn_nav{
    color: #686868;
    padding: 15px 0 5px;
    appearance: none;
    border: none;
    background-color: transparent;
    font-size: 0.85rem;
    font-family: 'Theinhardt';
    width: 100%;
    text-align: left;
    line-height: 20px;
    position: relative;
    cursor: pointer;
}
.btn_nav::after{
    content:
    '';
    width: 8px;
    height: 8px;
    display: block;
    position: absolute;
    background-image: url(../img/flecha.png);
    background-size: contain;
    top: 50%;
    transform-origin: center;
    right: 0;
    background-repeat: no-repeat;
    transform: rotate(270deg);
}
.btn_nav.act::after{
    transform: rotate(0deg);
}
.btn_nav span{}
.main_menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20px;
    display: none;
}
.main_menu ul.act{
    display: block;
}
.main_menu li{}
.main_menu-item{
    display: block;
    width: fit-content;
    font-size: 0.85rem;
    font-family: 'Theinhardt';
    color: #A09C9C;
    padding: 4px 0;
    cursor: pointer;
}

.main_menu-item.act{
    color: #686868;
}

.sidebar-footer{
    padding-bottom: 20px;
    font-size: 0.77rem;
}
.sidebar-footer p{}
.sidebar-footer a{
    color: #0077C8;
}

.content{
    width: 100%;
}
.front{
    width: 100%;
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 40% 40%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    /* color: #fff; */
    position: relative;
}
.back_front{
    width: 0;
    height: 0;
}
.back_front_int{
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.wrapper_fondo{
    z-index: -1;
    width: 100%;
    height: 0;
    top: 111px;
    left: 0;
    position: sticky;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.wrapper_fondo img{
    width: 100%;
    height: calc(100vh - 111px);
    top: 0;
    left: 0;
    position: absolute;
    object-fit: cover;
}
.front .phrase{
    margin-top: 70px;
    /* background-color: #0077C8; */
    padding: 30px 50px 40px 57px;
    width: 410px;
}
.front .phrase h2{
    font-family: 'Source Serif Pro', serif;
    font-weight: bold;
    font-size: 68px;
    line-height: 0.95em;
    margin: 0;
    color: #0077C8;
}
.front .phrase p{}
.front .phrase b{
    font-family: 'TheinhardtMedium';
    font-weight: 500;
}
.main_s{
    padding: 40px 0 80px;
    display: grid;
    grid-template-columns: 150px 150px 150px 150px;
    box-sizing: border-box;
    grid-gap: 10px;
    color: #fff;
    margin-left: 57px;
}
.main_s-item{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 46px;
    background-color: #0077C8;
    padding: 3px 15px;
    font-size: 14px;
}


#front_02 .main_s{
    display: flex;
    flex-direction: column;
}
#front_02 .main_s-item{
    margin-left: 37px;
    padding: 10px 0 10px 20px;
    background-color: transparent;
    color: #686868;
    height: auto;
    display: block;
    width: fit-content;
    position: relative;
}
#front_02 .main_s-item::before{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform-origin: center;
    width: 8px;
    height: 8px;
    background-image: url(../img/flecha.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%) rotate(-90deg);
}

.txt{
    width: 820px;
    margin: 0 auto;

}
.txt article{
    width: 100%;
    padding: 30px 0;
    position: relative;
}
.txt article:last-child{
    min-height: calc(100vh - 111px);
}
.txt article::after{
    content: '';
    display: block;
    position: relative;
    clear: both;
}
.txt  *{
    margin: 1rem 0;
}
.txt h1{
    color: #0077C8;
    font-size: 1.9rem;
    font-weight: 600;
    font-family: 'Source Serif Pro', serif;
    margin: 0;
}
.txt h2{
    color: #0077C8;
    font-size: 1.9rem;
    font-weight: 600;
    font-family: 'Source Serif Pro', serif;
    margin: 0;
}
.txt h3{
    margin-bottom: -1rem;
    font-size: 1.2rem;
    font-family: 'TheinhardtBold';
    font-weight: 700;
    margin-top: 2em;
}
.txt h4{
    margin-bottom: -1rem;
    font-size: 1.1rem;
    font-family: 'TheinhardtBold';
    font-weight: 700;
}
.txt h5{
    margin-bottom: -1rem;
    font-size: 0.83rem;
    font-family: 'Theinhardt';
    font-weight: 700;
}
.txt h6{
    margin: 0;
}
.txt h6 a{
    width: fit-content;
    display: block;
    padding: 2px 10px;
    background-color: #0077C8;
    color: #fff;
    font-size: 0.85rem;
    font-weight: 500;
    font-family: 'TheinhardtMedium';
    line-height: 1.7em;
}
.txt h6 a::before{
    content: '';
    width: 1.4em;
    height: 1.7em;
    display: inline-block;
    margin-right: 10px;
    background-image: url(../img/nube.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}
.txt p{}
.txt i{
    font-style: oblique;
}
.txt blockquote{
    color: #0077C8;
    font-size: 1rem;
}
.txt b,.txt strong,.txt em{
    font-family: 'TheinhardtBold';
    font-weight: 700;
}
.txt ul{
    box-sizing: border-box;
    padding-left: 1.5rem;
}
.txt ul li{
    font-size: 0.85rem;
    margin: 0.4em 0;
}
.txt ol{
    box-sizing: border-box;
    padding-left: 2rem;
}
.txt ol li{
    font-size: 0.85rem;
    margin: 0.4em 0;
}
.txt img{
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
}
.txt hr{
    width: 100%;
    clear: both;
    height: 0;
    border: none;
    margin: 0;
}
.txt > *:first-child{}
.txt > *:last-child{}



.gallery{
    width: 100%;
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(25% - 20px), 1fr));
    grid-gap: 20px;
}
.gallery_item{
    width: 100%;
}
.gallery_item img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0;
    max-height: 60vh;
    width: auto;
}
.gallery_item p{
    margin: 0.5em 0 0;
}

.sec_ancla{
    position: absolute;
    top: -111px;
}
.p_iframe{
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 56.6%;
}
.p_iframe iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
}

.txt img.aligncenter, 
.txt .aligncenter,
.txt .wp-caption.aligncenter{
    max-width: 100%;
    height: auto;
    position: relative;
    display: block;
    margin: 2rem auto;
    /* width: 65.33%; */
    text-align: center;
}
.txt img.alignleft, 
.txt .alignleft,
.txt .wp-caption.alignleft{
    margin-top: 2rem;
    margin-bottom: 2rem;
    float: left;
    max-width: 100%;
    position: relative;
    margin-right: 2rem;
}
.txt img.alignright, 
.txt .alignright,
.txt .wp-caption.alignright{
    margin-left: 2rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    float: right;
}
.txt .wp-caption,
.txt_single .txt .wp-caption,
.txt_revista .txt .wp-caption{
    margin: 0;
    max-width: 100%;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.txt .wp-caption img{
    margin: 0;
}
.txt .wp-caption p{
    margin: 0.5rem 0.5em 0;
    font-size: 0.7rem;
}
.nav_footer_responsive{
    display: none;
}
.btn-responsive{
    display: none;
}

.error{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.error div{
    padding: 60px;
    width: 100%;
    box-sizing: border-box;
}
.error h2{
    font-family: 'Source Serif Pro', serif;
    font-weight: bold;
    font-size: 68px;
    line-height: 0.95em;
    margin: 0;
}
.error p{}
.error a{
    text-decoration: underline;
}

.nav_responsive_top{
    display: none;
}

.btn_nav, .btn_nav_a{
    color: #686868;
    padding: 15px 0 5px;
    appearance: none;
    border: none;
    background-color: transparent;
    font-size: 0.85rem;
    font-family: 'Theinhardt';
    width: 100%;
    text-align: left;
    line-height: 20px;
    position: relative;
    cursor: pointer;
    display: block;
}
.menu_responsive{
    display: none;
}

/* INICIO - Página de login */
#login-page {
    height: 100vh;

    &.cnt-login {
        position: relative;

        .img_bg {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;

            &.img-desktop {
                display: block;
            }
            &.img-movil {
                display: none;
            }
        }

        .cnt-form {
            width: 100%;
            position: relative;
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
            height: 100%;

            h1 {
                font-size: 40px;
                font-family: Theinhardt;
                color: #fff;
                text-align: center;
                line-height: 1.1;
            }

            .msg-error{
                color: white; 
                background-color:rgba(255, 0, 0, 0.473);
                padding: 20px;
                backdrop-filter: blur(10px);
            }

            #form-login {
                background-color: #fff;
                padding: 32px 24px;
                border-radius: 20px;
                display: flex;
                flex-direction: column;
                gap: 24px;
                width: 500px;

                fieldset {
                    border: 1px solid var(--gray);
                    outline: none;
                    display: flex;
                    flex-direction: column;
                    position: relative;
                    padding: 0;
                    margin: 0;
                    padding: 14px 23px;
                    border-radius: 4px;

                    label {
                        position: absolute;
                        left: 10px;
                        top: -7px;
                        background-color: #fff;
                        font-size: 12px;
                        color: var(--gray);
                        font-family: TheinhardtLight;
                        padding: 0 5px;
                        line-height: 1;
                    }

                    input {
                        border: none;
                        outline: none;
                        padding: 0;
                        margin: 0;
                        color: var(--text_dark);
                        font-size: 14px;
                        font-family: Theinhardt;
                    }
                }

                input[type='submit']{
                    background-color: var(--dark_green);
                    border: none;
                    outline: none;
                    color: #fff;
                    padding: 15px 20px;
                    border-radius: 100px;
                    font-family: TheinhardtBold;
                    font-size: 18px;
                    cursor: pointer;
                }
            }
        }
    }
}
/* FIN - Página de login */